@charset "UTF-8";
/* CSS Document */

.cc-content-wrap {
	width: 100%;
	max-width: 1400px !important;
    display: flex;
    flex-wrap: wrap;
	margin: 0px auto !important;
}

.cc-main-container .text-white a,
.cc-main-container .text-white p a {
    color: #bfbfbf !important;
}

.cc-specials-wrap {
	margin: 0px auto !important;
	padding: 3% 3% !important;
}

.cc-specials-card {
	margin: 1% auto !important;
	padding: 40px 25px !important;
	background-color: #FFFFFF !important;
	text-align: center !important;
}

.cc-specials-card img {
	margin: 0px auto 20px !important;
	text-align: center !important;
	/* max-width: 200px !important; */
	max-height: 60px;
    width: auto;
}

.cc-specials-card img.toyota {
	margin: 0px auto 20px !important;
	text-align: center !important;
	/* max-width: 200px !important; */
	max-height: 80px;
    width: auto;
}

.cc-specials-card h3 {
	margin: 0px auto !important;
	text-align: center !important;
	font-size: 16px !important;
	line-height: 1 !important;
    font-weight: 700 !important;
}

.cc-specials-card p {
	margin: 4px auto 15px !important;
	text-align: center !important;
	font-size: 13px !important;
	line-height: 1 !important;
    font-weight: 400 !important;
}

.cc-cta {
	letter-spacing: 1px !important;
	line-height: 1 !important;
	font-size: 13px !important;
	font-weight: 400 !important;
	text-transform: uppercase !important;
	border-radius: 100px !important;
}


.xlrg-border-radius {
	border-radius: 100% !important;
}

.cc-smd-padding-bottom {
	
}

.cc-main-container h1, .cc-main-container h1 > strong {
    line-height: 1 !important;
    font-size: 45px !important;
    background: none !important;
    margin: 0px auto !important;
}

.cc-main-container h1 > span {
    line-height: 1 !important;
    font-size: 24px !important;
    display: block;
    margin-top: 5px !important;
}

.cc-brand h1:after {
    content: "";
    display: block;
    width: 40px;
    height: 5px;
    background: var(--brand-primary) !important;
    margin: 30px 0px;
}